body {
  background: #000;
}
h1 {
  color: white;
  text-align: center;
}

#arcadeBanner {
  color: rgb(244, 255, 32);
  text-shadow: -3px -3px 0 #f00, 3px -3px 0 #f00, -3px 3px 0 #f00, 3px 3px 0 #f00;
  font-family: fantasy;
  font-size: -webkit-xxx-large;
  -webkit-text-stroke: 2px #080808;
}

.title {
  text-align: center;
  color: #FFF;
}

/* #arcadeBorder {
  margin-top: 1%;
  border: 5px solid #FFF;
} */

#container {
  margin: auto;
  text-align: center;
}

#space {
  background-color: black;
  border: 1px solid #FFF;
  width: 100%;
  height: fit-content;
}

.glow {
  background-color: #fff;
  text-align: center;
  position: relative;
  z-index: -1;
  -webkit-animation: glow 0.2s ease-in-out infinite alternate;
  -moz-animation: glow 0.1s ease-in-out infinite alternate;
  animation: glow 1s ease-in-out infinite alternate;
}

@-webkit-keyframes glow {
  from {
    box-shadow: 0 0 10px rgba(255, 255, 255, 0.1), 0 0 23px rgba(255, 255, 255, 0.2);
  }
  to {
    box-shadow: 0 0 11px rgba(255, 255, 255, 0.3), 0 0 25px rgba(255, 255, 255, 0.3);
  }
}
